@charset "utf-8";
/* CSS Document */
/*  RUBRIKI */ 
#middle .wr{ padding-top:19px;}
#middle{ background:none; padding-bottom:0;}
ul.rubriki{ width:980px; padding:0; margin:0; list-style:none; clear:both; z-index:2; position:relative}
ul.rubriki.second{ padding-top:12px; clear:both; }
ul.rubriki li{ padding:0; margin:0; float:left; width:235px; height:72px; /*border:1px solid red;*/ position:relative;  cursor:pointer}
ul.rubriki li a{ display:block }
ul.rubriki li:hover{ background-image:url(../index/rubriki.hover.bg.png); background-repeat:no-repeat; }
ul.rubriki li:active{ background-image:url(../index/rubriki.clicked.bg.png);  }
ul.rubriki li:hover a{ text-decoration:none;}
ul.rubriki li.colums_2{ margin-left:14px;}
ul.rubriki li.colums_3{ margin-left:14px;}
ul.rubriki li.colums_4{ margin-left:12px; clear:right; display:block;}

ul.rubriki li a.icon{ position:absolute; left:17px;}
div.rub_title{ position:absolute; left:83px; top:16px; width:145px; line-height:19px;}
div.rub_title a{ color:#034fa3; font-family:Tahoma; font-size:12px; text-transform:uppercase;}

ul.rubriki li.bumaga a.icon{ top:14px; left:20px;}
ul.rubriki li.write-device a.icon{ top:11px; left:20px}
ul.rubriki li.papki a.icon{ top:14px; left:19px;}
ul.rubriki li.demo-device a.icon{ top:21px;}

ul.rubriki li.office-device a.icon{ top:12px;}
ul.rubriki li.calculators a.icon{ top:13px; left:18px;}
ul.rubriki li.table-device a.icon{ top:11px; left:24px}
ul.rubriki li.other-kanctovary a.icon{ top:14px; left:18px}
/*  / - - - RUBRIKI */ 

/* SLIDER */
#slider{ margin-top:87px;}
#slider ul{ padding:0; margin:0; list-style:none; }
/* / - - - SLIDER */

/* FEEDBACK */
#middle2{ background-color:#FFFFFF}
#slider{ margin-top:87px; margin-bottom:20px}
#slider ul{ padding:0; margin:0; list-style:none; }

#feedback{ padding-top:34px;}

#feedback_top, #feedback_bottom{ width:958px; height:6px; overflow:hidden; clear:both; background-repeat:no-repeat;
			background-image:url(../index/feedback_top.png);}
#feedback_bottom{ background-image:url(../index/feedback_bottom.png); }
#feedback_middle{ background-image:url(../index/feedback_middle.png); width:918px; background-repeat:repeat-y;
		padding:0 20px; margin:0; clear:both; list-style:none; min-height:205px; text-shadow:1px 1px black;}
#feed{ width:285px; font-family:Tahoma; color:#FFFFFF; clear:left; }
#feed_fio{ font-size:18px; margin-top:10px;}
#feed_dolznost{ font-size:10px; margin-top:2px;}
#feedback_middle li{ float:left;}

#feed_desc{ font-size:12px; line-height:18px; margin-top:22px; clear:both}
#feed_desc img{ margin-right:16px;}
#more_feed{ clear:both; padding-top:15px; font-size:10px;}
#more_feed a{ color:#FFFFFF}

#best{ clear:right; margin-left:50px; width:520px; }
#pochemu_my{ font-family:"Times New Roman", Times, serif; font-size:36px; margin-top:10px; }
#prichiny{ font-family:Tahoma; font-size:14px; padding-top:7px; color:#FFFFFF; width:580px; }
/* / - - - FEEDBACK */



#header{ height:180px; }